Subject: Re: Setup.ini full of errors?
From: "Robert Collins" <[email-masked]>
To: "John Stevenson" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 27 Jun 2002 20:26:24 +1000

Please keep the conversation on list.

As Chris Faylor suggested, I meant setup.exe.

Rob

----- Original Message ----- 
From: "John Stevenson" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Sent: Thursday, June 27, 2002 9:22 AM
Subject: Re: Setup.ini full of errors?

> Rob:
>  I am confused: the setup.ini that I am using is being downloaded just
> seconds before
> the failure. How much more up to date can I be?
> My path: I click the button to load cygwin, and answer it's questions.
> It downloads setup.ini and then fails.
> What is it that I am missing? Is there another setup.ini? Upgrades are
> always
> downgrading, aren't they?
> 
> Thanks
> John K. Stevenson - [email-masked] 480-820-8388
> Software Architect .
> ----- Original Message -----
> From: "Robert Collins" <[email-masked]>
> To: "'Jsteven281'" <[email-masked]>; <[email-masked]>
> Sent: Wednesday, June 26, 2002 1:29 PM
> Subject: RE: Setup.ini full of errors?
> 
> 
> > Ypu are probably running a very old setup.ini. Unfortunately the
> > auto-detection logic fails under some circumstances. Try downloading a
> > new setup.ini from cygwin.com.
> >
> > Rob
> >
> > > -----Original Message-----
> > > From: [email-masked]
> > > [mailto:[email-masked]] On Behalf Of Jsteven281
> > > Sent: Thursday, 27 June 2002 6:18 AM
> > > To: [email-masked]
> > > Subject: Setup.ini full of errors?
> > >
> > >
> > > Hi there,
> > > I am trying to update to the newest version and the setup has
> > > a failure with
> > > hundreds
> > > of errors in  setup.ini.
> > > Is this ready for prime time, or is my system hosed?
> > >
> > > Thanks
> > > John K. Stevenson - [email-masked] 480-820-8388
> > > Software Architect .
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
> > >
> >
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/